{
  "name": "rockfish",
  "version": "1.0.0",
  "description": "Ground Zero Tech-Works sales and support manager",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "jslint *.js public/js/*.js lib/*.js || true",
    "build": "handlebars -m public/js/templates/> public/js/templates/templates.js"
  },
  "author": "John Cardinal",
  "license": "PRIVATE ONLY",
  "dependencies": {
    "ajv": "^4.1.3",
    "async": "^2.0.0",
    "body-parser": "^1.15.1",
    "compression": "^1.6.2",
    "emailjs-imap-client": "^2.0.3",
    "emailjs-smtp-client": "^1.0.0",
    "errorhandler": "^1.4.3",
    "express": "^4.13.4",
    "jsonwebtoken": "^7.0.1",
    "method-override": "^2.3.6",
    "moment": "^2.14.1",
    "mongodb": "^2.1.21",
    "morgan": "^1.7.0",
    "underscore": "^1.8.3",
    "xmldom": "^0.1.22",
    "xpath.js": "^1.0.6"
  }
}
